% 95 % Konfidenzintervall

%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 8 4]);
set(GCF, 'Units', 'centimeters', 'Position', [1 9 8 4]);
t = -4.4:0.01:-3.84;
tn = normpdf(t,0,1);
hold on
area(t,tn)
area(t,tn,'facecolor',[.7,.7,.7])
hold on
t = 3.84:0.01:4.4;
tn = normpdf(t,0,1);
hold on
area(t,tn)
area(t,tn,'facecolor',[.7,.7,.7])
%hold off

t = -4.4:0.01:4.4;
tn = normpdf(t,0,1);
plot(t,tn,'k','LineWidth',2)
hold on
plot([-5 5],[0 0],'k','LineWidth',2)
plot(5,0,'k>','MarkerFaceColor','k')
%plot([-4.5 -4.5],[-0.1 0.5],'k',-4.5,0.5,'k^','MarkerFaceColor','k')
axis([-5.5 5.5 -0.4 0.6])


plot([0 0],[-0.02 0.3989],'k')
%plot([4 3.8],[0.09 0.035],'k',3.8,0.035,'k>','MarkerFaceColor','k')
plot([-3.84 -3.84],[-0.02 0.06],'k')
plot([3.84 3.84],[-0.02 0.06],'k')
%plot([-2.2 -2.2],[-0.02 0.06],'k')
%plot([0 -4.5],[0.3989, 0.3989 ],'k')

text(0,-0.08,'\mu_0','FontSize',12,'HorizontalAlignment','Center')



text('Interpreter','latex',...
	'String','$$\overline X$$',...
	'Position',[3.84 -0.08],...
	'FontSize',12,'HorizontalAlignment','Center')


axis off
print('-depsc','p88')
print('-dpdf','p88')
%printtex('p87')