% Plot der Normalverteilung

t = -4:0.01:4;
tn = normpdf(t,0,1);
plot(t,tn,'LineWidth',2)
hold on
plot([-5 5],[0 0],'k',5,0,'k>')
plot([-4.5 -4.5],[-0.1 0.5],'k',-4.5,0.5,'k^')
axis([-5.5 5.5 -0.15 0.6])

plot([-1 -1],[-0.02 0.02],'k')
plot([1 1],[-0.02 0.02],'k')
plot([0 0],[-0.02 0.02],'k')
text(-1.5,-0.05,'\mu - \sigma','FontSize',16)
text(0.7,-0.05,'\mu + \sigma','FontSize',16)
text(-0.05,-0.05,'\mu','FontSize',16)

plot([-4.6 -4.4],[normpdf(0,0,1) normpdf(0,0,1)],'k')
text(-4.2,0.3989,'0.3989/\sigma','FontSize',14)
hold off
axis off



