% Kreisquerschnitt

%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 2 2]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [2 2 4.5 4.5]);
set(GCF, 'Units', 'centimeters', 'Position', [4 4 6.5 6.5]);

circle = rsmak('circle');
fnplt(circle)
axis([-1.2 1.2 -1.2 1.2])
axis square
hold on
plot([0 1],[0,0],'k','linewidth',1)
plot(.92,0,'k>','MarkerFaceColor','k')
plot(0,0,'ko','MarkerFaceColor','k')

text('Interpreter','latex',...
	'String','$$r$$',...
	'Position',[0.5 ,0.15],...
	'FontSize',12,'HorizontalAlignment','Center')

axis equal
axis off
hold off

print('-depsc','p122_2')
print('-dpdf','p122_2')