% Bemessungspunkt

%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 12 12]);
set(GCF, 'Units', 'centimeters', 'Position', [1 8 12 12]);

r=-2:0.01:9;
s=-2:0.01:7;
%z =1/2*pi*1/0.9*0.7.*exp(-(r-2).^2./2*0.81).*exp(-(s-3).^2./2*0.49);
z1=-1/2*pi*1/0.7.*exp(-(r-5.30).^2./2*0.49);
z1 = -5*z1/(0.01*sum(z1));
z2=-1/0.9.*exp(-(s-3).^2./2*1.5*0.81);
z2 = -5*z2/(0.01*sum(z2));

plot(z1,r,'r-','linewidth',1.5)
hold on
plot(s,z2,'g-','linewidth',1.5)
plot(s,s,'k','linewidth',1.5)
plot([-2 7.5],[0 0],'k',7.5,0,'k>','MarkerFaceColor','k')
plot([0 0],[-2 9.8],'k',0,9.8,'k^','MarkerFaceColor','k')

circle = rsmak('circle');
%fnplt(circle)
ellipse = fncmb(circle,[1 0;0 2]);
%ellipse = fncmb(circle,[6 3;0 1]);
%s45 = 1;
ellipse1 = fncmb(ellipse, [3;5.25] );
hold on, fnplt(ellipse1)
ellipse = fncmb(circle,[1.5 0;0 3]);
ellipse2 = fncmb(ellipse, [3;5.25] );
hold on, fnplt(ellipse2), 
ellipse = fncmb(circle,[0.5 0;0 1]);
ellipse3 = fncmb(ellipse, [3;5.25] );
hold on, fnplt(ellipse3), 
%hold off
plot([3.5 3.5],[3.5 3.5],'ko','MarkerFaceColor','k')
axis([-2.5 7.5 -2.5  10])
hold on
plot([0 3],[5.25 5.25],'k--')
plot([3 3],[5.25 0],'k--')
text('Interpreter','latex',...
	'String','$$r$$',...
	'Position',[-0.25 ,9.5],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$s$$',...
	'Position',[7.2 ,-0.25],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$r=s$$',...
	'Position',[7.2 ,7.2],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$(S^\ast,R^\ast)$$',...
	'Position',[5,3],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$f_S$$',...
	'Position',[4.5 ,-1.5],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$f_R$$',...
	'Position',[-1 ,3],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$${\rm{Niveaulinien\ von}}f_Rf_S$$',...
	'Position',[3.5 ,9.0],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$\swarrow$$',...
	'Position',[4,8.4],...
	'FontSize',12,'HorizontalAlignment','Center')

axis off
hold off

print('-depsc','p126')
print('-dpdf','p126')