% Konfidenzintervall 0.95


%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 8 3]);
set(GCF, 'Units', 'centimeters', 'Position', [1 8 8 3]);

t = -1.96:0.01:1.96;
tn = normpdf(t,0,1);
hold on
area(t,tn)
area(t,tn,'facecolor',[.7,.7,.7])
t = -4:0.01:4;
tn = normpdf(t,0,1);
plot(t,tn,'k','LineWidth',2)
hold on
plot([-5 5],[0 0],'k',5,0,'k>','MarkerFaceColor','k')
%plot([-4.5 -4.5],[-0.1 0.5],'k',-4.5,0.5,'k^','MarkerFaceColor','k')
axis([-4.2 5.2 -0.1 0.42])

%plot([-1 -1],[0 0.2420],'k')
%plot([1 1],[0 0.2420],'k')
%plot([0 0],[-0.05 0.05],'k')

text(-1.96,-0.03,'-\alpha','FontSize',12,'HorizontalAlignment','Center')
text(1.96,-0.03,'\alpha','FontSize',12,'HorizontalAlignment','Center')
text(0,0.15,'0.95','FontSize',12,'HorizontalAlignment','Center')


hold off
axis off
print('-depsc','p80_1')
%print('-dpdf','p80_1')