% Sicherheitsindex/sigma fix = 1.62
%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 9 4]);
set(GCF, 'Units', 'centimeters', 'Position', [1 8 9 4]);


t = -1:0.01:8;
tzz=normpdf(3.81837662,3.81837662,1.62)
ts=normpdf(2.545584412,3.81837662,1.62)
tz = normpdf(t,3.81837662,1.62);
hold on
plot(t,tz,'k','LineWidth',2)
hold on
plot([-1.5 8.5],[0 0],'k',8.5,0,'k>','MarkerFaceColor','k')
plot([0 0],[0 0.4],'k',0,0.4,'k^','MarkerFaceColor','k')
plot([0 0.70],[0.30 0.30],'k',0.17,0.30,'k<','MarkerFaceColor','k')
plot([2 3.818],[0.30 0.30],'k',3.818,0.30,'k>','MarkerFaceColor','k')

axis([-1.5 8.5 -0.30  0.5])
hold on
plot([3.81837662 3.81837662],[0, 0.2463 ],'k--')
plot([2.545584412 2.545584412],[0, 0.1809],'k--')

text('Interpreter','latex',...
	'String','$$\mu_Z$$',...
	'Position',[3.81837662,-0.08],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$\underbrace{\phantom{a}}_{\sigma_Z}$$',...
	'Position',[3.18198,-0.18],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$3\sigma_Z$$',...
	'Position',[1.4,0.30],...
	'FontSize',12,'HorizontalAlignment','Center')
axis off
print('-depsc','p124_1')
print('-dpdf','p124_1')