% charakteristische Werte R_k,S_k/Standardnormverteilung
% Werte darunter

%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 12 4]);
set(GCF, 'Units', 'centimeters', 'Position', [1 8 12 4]);

axis([-5 5 , -0.1, 0.5]);

hold on
t = -5:0.01:5;
mu2=0;
sigmas=1.2;
tss = normpdf(0,0,1.2)
ts = normpdf(t,mu2,sigmas);
plot(t,ts,'b','LineWidth',2)
hold on
plot([-5 5],[0 0],'k',5,0,'k>','MarkerFaceColor','k')

  for i=1:8
   
     ti=normpdf(1.645-(i-1)/5,0,1.2);
   
   plot([1.645 - (i-1)/5 1.645-(i-1)/5],[0 ti],'k')
  end
  
  
plot([1.645 1.645],[-0.03 0.16],'k','linewidth',1.5)
plot([0 0],[0 0.3325],'k--','linewidth',1.5)

for j=1:15
   
     tj=normpdf(-0.24 -(j-1)/5,0,1.2);
   
   plot([-0.24 - (j-1)/5 -0.24-(j-1)/5],[0 tj],'k')
  end
  

text('Interpreter','latex',...
	'String','$$q{\rm{\%\ darunter}}$$',...
	'Position',[-2.5 ,0.25],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$\mu_S$$',...
	'Position',[0 ,-0.08],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$S_k$$',...
	'Position',[1.645 ,-0.08],...
	'FontSize',12,'HorizontalAlignment','Center')
hold off
axis off
print('-depsc','p128_2')
print('-dpdf','p128_2')