% Plot der Normalverteilung



set(gcf, 'PaperUnits','centimeters', 'PaperPosition', [0 0 8 4]);
set(gcf, 'Units', 'centimeters', 'Position', [1 6 6 3]);

set(gca, 'FontSize',9)


t = -3:0.01:6;
tn = exp(-t).*exp(-exp(-t));
hold on
plot(t,tn,'b-','LineWidth',1)
hold on
plot([-3.5 6.5],[0 0],'k',6.5,0,'k>','MarkerFaceColor','k','Markersize',4)
plot([0 0],[-0.1 0.45],'k',0,0.45,'k^','MarkerFaceColor','k','Markersize',4)

text(7.3,0,'x','FontSize',9,'HorizontalAlignment','Center')
text(1,0.45,'f(x)','FontSize',9,'HorizontalAlignment','Center')
text(0.5,-0.08,'0','FontSize',9,'HorizontalAlignment','Center')


axis([-4 7.8 -0.1 0.55])

hold off
axis off
print('-depsc','Gumbel')
