% Plot der Normalverteilung

t = -4:0.01:4;
tn = normpdf(t,0,1);
plot(t,tn,'LineWidth',2)
hold on
plot([-5 5],[0 0],'k',5,0,'k>','MarkerFaceColor','k')
%plot([-4.5 -4.5],[-0.1 0.5],'k',-4.5,0.5,'k^')
axis([-5.5 5.5 -0.4 0.6])

plot([-1 -1],[0 0.2420],'k')
plot([1 1],[0 0.2420],'k')
plot([-2 -2],[0 0.0540],'k')
plot([2 2],[0 0.0540],'k')
plot([-3 -3],[0 0.004],'k')
plot([3 3],[0 0.0044],'k')
plot([-3 -3],[-0.02 0.02],'k')
plot([3 3],[-0.02 0.02],'k')
plot([0 0],[-0.02 0.02],'k')

plot([-1 -0.9],[-0.06 -0.08],'k')
plot([-0.9 -0.1],[-0.08 -0.08],'k')
plot([-0.1 0],[-0.08 -0.10],'k')
plot([0 0.1],[-0.10 -0.08],'k')
plot([0.1 0.9],[-0.08 -0.08],'k')
plot([0.9 1],[-0.08 -0.06],'k')
text(-0.8,0.05,'-\sigma','FontSize',12)
text(0.4,0.05,'\sigma','FontSize',12)
text(0,-0.035,'\mu','FontSize',12,'HorizontalAlignment','Center')
text(0, -0.14,'68 %','FontSize',12,'HorizontalAlignment','Center')

plot([-2 -1.9],[-0.16 -0.18],'k')
plot([-1.9 -0.1],[-0.18 -0.18],'k')
plot([-0.1 0],[-0.18 -0.20],'k')
plot([0 0.1],[-0.20 -0.18],'k')
plot([0.1 1.9],[-0.18 -0.18],'k')
plot([1.9 2],[-0.18 -0.16],'k')
plot([-2 -2], [-0.14 0],'--k')
plot([2 2], [-0.14 0],'--k')
text(0, -0.24,'95 %','FontSize',12,'HorizontalAlignment','Center')

plot([-3 -2.9],[-0.26 -0.28],'k')
plot([-2.9 -0.1],[-0.28 -0.28],'k')
plot([-0.1 0],[-0.28 -0.30],'k')
plot([0 0.1],[-0.30 -0.28],'k')
plot([0.1 2.9],[-0.28 -0.28],'k')
plot([2.9 3],[-0.28 -0.26],'k')
plot([-3 -3], [-0.24 0],'--k')
plot([3 3], [-0.24 0],'--k')
text(0, -0.34,'99.75 %','FontSize',12,'HorizontalAlignment','Center')
hold off
axis off
print('-depsc','p38')
print('-dpdf','p38')