% Diskrete Gleichverteilung


%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(gcf, 'PaperUnits','centimeters', 'PaperPosition', [0 0 9 3]);
set(gcf, 'Units', 'centimeters', 'Position', [1 6 9 3]);

plot([-1 -1],[0 0.2420],'k')
plot([1 1],[0 0.2420],'k')
plot([0 0],[-0.05 0],'k')

text(-1,-0.2,'-1','FontSize',12,'HorizontalAlignment','Center')
text(0,-0.2,'0','FontSize',12,'HorizontalAlignment','Center')
text(1,-0.2,'1','FontSize',12,'HorizontalAlignment','Center')

%patch(normpdf)
%patch([-2 1 1 -2 -2],[0 0 1 1 0],[0.7 0.7 0.7])
t = -1:0.01:1;
tn = normpdf(t,0,1);
hold on
area(t,tn)
area(t,tn,'facecolor',[.9,.9,.9])

t = -4:0.01:4;
tn = normpdf(t,0,1);
plot(t,tn,'k','LineWidth',2)
plot([-5 5],[0 0],'k',5,0,'k>','MarkerFaceColor','k')
%plot([-4.5 -4.5],[-0.1 0.5],'k',-4.5,0.5,'k^','MarkerFaceColor','k')
%axis([-5.5 5.5 -0.1 0.5])
axis off
hold off
print('-depsc','p53')
print('-dpdf','p53')