% 95 % P-Wert oder Signifikanz

%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 9 4]);
set(GCF, 'Units', 'centimeters', 'Position', [1 9 9 4]);
t = -4.4:0.01:-2;
tn = normpdf(t,0,1);
hold on
area(t,tn)
area(t,tn,'facecolor',[.7,.7,.7])
hold on
t = 2:0.01:4.4;
tn = normpdf(t,0,1);
hold on
area(t,tn)
area(t,tn,'facecolor',[.7,.7,.7])
hold on

t = -4.4:0.01:4.4;
tn = normpdf(t,0,1);
plot(t,tn,'k','LineWidth',2)
hold on
plot([-5 5],[0 0],'k','LineWidth',2)
plot(5,0,'k>','MarkerFaceColor','k')



plot([0 0],[-0.02 0.3989],'k')
plot([-2 -2],[-0.02 0.08],'k')
plot([2 2],[-0.02 0.08],'k')




text('Interpreter','latex',...
	'String','$$\mu_0$$',...
	'Position',[0 -0.08],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$\overline X$$',...
	'Position',[2 -0.08],...
	'FontSize',12,'HorizontalAlignment','Center')


axis off
print('-depsc','p88_1')
print('-dpdf','p88_1')