% 95 % Kontinuierlicher Fall

%set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 10 5]);
%set(GCF, 'Units', 'centimeters', 'Position', [1 8 10 5]);
set(GCF, 'PaperUnits','centimeters', 'PaperPosition', [0 0 9 4]);
set(GCF, 'Units', 'centimeters', 'Position', [1 9 9 4]);
t = -2:0.01:-1;
tn = normpdf(t,0,1);
hold on
area(t,tn)
area(t,tn,'facecolor',[.7,.7,.7])
hold on


t = -4.4:0.01:4.4;
tn = normpdf(t,0,1);
plot(t,tn,'k','LineWidth',2)
hold on
plot([-5 5],[0 0],'k','LineWidth',2)
plot(5,0,'k>','MarkerFaceColor','k')
plot([-2 -1.8],[0.25 0.15],'k',-1.8,0.15,'k<','MarkerFaceColor','k')
axis([-5.5 5.5 -0.4 0.6])


plot([-1 -1],[0 0.02420],'k')
plot([-2 -2],[0 0.054],'k')



text('Interpreter','latex',...
	'String','$$p_i$$',...
	'Position',[-2, 0.3],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$a_i$$',...
	'Position',[-2, -0.08],...
	'FontSize',12,'HorizontalAlignment','Center')
text('Interpreter','latex',...
	'String','$$b_i$$',...
	'Position',[-1, -0.08],...
	'FontSize',12,'HorizontalAlignment','Center')



axis off
print('-depsc','p95')
print('-dpdf','p95')
